@media (max-width: 768px) {
  .text-left {
    text-align: center!important;
  }
}

@media (min-width: 300px) {
  #quote-jumbo {
    height: 650px;
  }
}

@media (min-width: 576px) {
  #quote-jumbo {
    height: 600px;
  }
}

@media (min-width: 500px) {
  #quote-jumbo {
    height: 625px;
  }
}

@media (min-width: 720px) {
  #quoteslider {
    height: 250px;
  }
}

@media (min-width: 300px) {
  #quoteslider {
    height: 400px;
  }
}

@media (min-width: 500px) {
  #quoteslider {
    height: 350px;
  }
}

@media (min-width: 300px) {
  nav#navbar #navcol-1 .btn {
    height: auto;
    width: auto;
    font-size: 10px;
    padding: 10px;
  }
}

@media (min-width: 300px) {
  nav#navbar img {
    width: 128px;
    height: auto;
  }
}

@media (min-width: 720px) {
  nav#navbar #navcol-1 .btn {
    height: auto;
    width: auto;
    font-size: initial;
    padding: 10px 20px;
  }
}

@media (min-width: 720px) {
  nav#navbar img {
    width: auto;
    height: 60px;
  }
}

